﻿@charset "utf-8";
/* CSS Document */

* { font-family: "微软雅黑"; vertical-align: middle !important; }
.container { background: none; }
.m_banner { width: 100%; height: auto; }
.m_banner img { width: 100%; height: auto; }
.nav_box { width: 100%; height: 1.6rem; background: #432321; background-size: 100%; overflow-x: scroll; }
.nav_list { white-space: nowrap; line-height: inherit; }
.nav_list a { font-size: 18px; font-weight: bold; color: #f7e7ce; line-height: 1.4rem; padding: 0 1rem; }
.nav_list li a { color: #f7e7ce; }
.lmt { text-align: center; }
.part01 { background: #bb7f3e url("//www.xinhuanet.com/politics/jxdqjhjzjhgs/images/20200907_hjz_hdjsBg_v1.png") 50% 0 repeat; }
.part01_box { width: 92%; margin: 20px auto 0; font-size: 14px; color: #fff; text-indent: 2em; line-height: 24px; font-weight: normal; padding-bottom: 20px; }
.part02 { background: #ebd7b4 url("//www.xinhuanet.com/politics/jxdqjhjzjhgs/images/20200907_hjz_ywzxBg_v1.jpg") 50% 0 no-repeat; padding: 20px 0; }
.part02 .tp { text-align: center; }
.part02 .tp img { width: 35%; height: auto; }
.part02_box { width: 96%; height: auto; margin: 20px auto 0; }
.part02_box .swiper-slide { width: 100%; height: auto; overflow: hidden; }
.part02_box img { width: 100%; height: auto; transition: all 1s; }
.part02_box:hover img { transform: scale(1.2); }
.part02_box .tit { position: absolute; left: 0; bottom: 0; z-index: 4; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px 55px 10px 10px; width: 100%; font-size: 18px; line-height: 24px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; color: #e8ab7d; background-color: rgba(0, 0, 0, .6); font-weight: bolder; }
.part02_box .swiper-pagination { position: absolute; right: 8px; left: auto; bottom: 6px; width: auto; color: #fff; font-style: italic; font-size: 18px; font-weight: 200; }
.part02_box .swiper-pagination span { display: inline-block; vertical-align: bottom; }
.part02_box .swiper-pagination .swiper-pagination-current { font-size: 20px; }
.part02_box .swiper-button-next,  .part02_box .swiper-button-prev { width: 28px; height: 28px; }
.part02_box .swiper-pagination .my-pagination-total { margin-left: -3px; }
.part02_bottom { width: 94%; margin: 10px auto 0; }
.part02_bottom dt { border-bottom: 1px dashed #999; color: #ed2f39; padding-bottom: 10px; }
.part02_bottom dt a { color: #ed2f39; }
.part02_bottom dd { border-bottom: 1px dashed #999; font-size: 18px; padding: 10px 0; }
.part03 { background: url("//www.xinhuanet.com/politics/jxdqjhjzjhgs/images/20200907_hjz_jzfcBg_v1.png") 50% 0 no-repeat; padding: 20px 0; }
.part03_content { width: 92%; margin: 30px auto 0; position: relative; padding-bottom: 55px; }
.part03_content .swiper-container { padding: 0px 0; width: 100%; margin: 0 auto; height: auto; }
.part03_content .swiper-slide { width: auto; height: auto; overflow: hidden; }
.part03_content .swiper-slide .tit { position: absolute; left: 0; bottom: 0; z-index: 4; padding: 20px 5px 20px 5px; width: 100%; text-align: center; font-size: 20px; line-height: 24px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; color: #fff; background: rgba(67, 35, 33, 1); background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(67, 35, 33, 1))); background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(67, 35, 33, 1) 100%); background: -moz- oldlinear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(67, 35, 33, 1) 100%); background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(67, 35, 33, 1) 100%); font-weight: bolder; }
.part03_content .swiper-slide .tit a { color: #fff; }
.part03_content .swiper-slide .tit h3 { font-size: 22px; font-weight: bolder; margin-bottom: 5px; }
.part03_content .swiper-slide .tit p { font-size: 16px; line-height: 24px; font-weight: normal; }
.part03_content .swiper-slide-active:after { display: none; }
.part03_content .swiper-slide img { width: 100%; height: auto; display: block; }
.part03_content .swiper-button-prev { width: 28px; height: 48px; background: url("//www.xinhuanet.com/politics/jxdqjhjzjhgs/images/20200907_hjz_jzfcAn_v1.png") 0 0 no-repeat; right: auto; left: 5px; }
.part03_content .swiper-button-prev:hover { opacity: 0.6; }
.part03_content .swiper-button-next { width: 28px; height: 48px; background: url("//www.xinhuanet.com/politics/jxdqjhjzjhgs/images/20200907_hjz_jzfcAn_v1.png") 100% 100% no-repeat; left: auto; right: 5px; }
.part03_content .swiper-button-next:hover { opacity: 0.6; }
.part04 { padding: 20px 0 40px; }
.part04_top { width: 96%; margin: 20px auto 0; }
.part04_top .list01 li { width: 48%; float: left; margin-bottom: 20px; }
.part04_top .list01 li+li { float: right; }
.part04_top .list01 li .img { width: 100%; height: auto; overflow: hidden; }
.part04_top .list01 li img { width: 100%; height: auto; }
.part04_top .list01 li .tit { font-size: 16px; line-height: 24px; text-align: center; font-weight: bolder; }
.part04_bottom { width: 96%; margin: 0 auto; }
.part04_bottom dd { border-bottom: 1px dashed #999; font-size: 16px; padding: 10px 0; }
.part05 { background: url("//www.xinhuanet.com/politics/jxdqjhjzjhgs/images/20200907_hjz_rmsxBg_v1.jpg") 50% 0 no-repeat; padding: 20px 0; }
.part05_content { position: relative; width: 94%; margin: 20px auto 0px; padding-bottom: 50px; }
.part05_content .swiper-button-next,  .part05_content .swiper-button-prev { width: 36px; height: 36px; margin-top: -40px; }
.part05_content .swiper-button-next { background: url("//www.xinhuanet.com/politics/jxdqjhjzjhgs/images/20200907_hjz_rmsxAn_v1.png") -150px -8px no-repeat; right: 0; }
.part05_content .swiper-button-prev { background: url("//www.xinhuanet.com/politics/jxdqjhjzjhgs/images/20200907_hjz_rmsxAn_v1.png") -11px -9px no-repeat; left: 0; }
.part05_content .swiper-button-next:hover { opacity: 0.6; }
.part05_content .swiper-button-prev:hover { opacity: 0.6; }
.part05_content .swiper-container { width: 100%; }
.part05_content .swiper-slide { position: relative; width: 100%; height: auto; overflow: hidden; }
.part05_content .swiper-slide img { width: 100%; height: auto; }
.part05_content .swiper-slide .tit { position: absolute; left: 0; bottom: 0; z-index: 4; padding: 50px 10px 10px 10px; width: 100%; font-size: 16px; line-height: 24px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; color: #fff; background: rgba(67, 35, 33, 1); background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(67, 35, 33, 1))); background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(67, 35, 33, 1) 100%); background: -moz- oldlinear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(67, 35, 33, 1) 100%); background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(67, 35, 33, 1) 100%); }
.part05_content .swiper-slide .tit a { color: #fff; }
.part05_content .swiper-slide .tit h3 { font-size: 22px; line-height: 24px; font-weight: bolder; }
.part05_content .swiper-slide .tit p { font-size: 16px; line-height: 24px; font-weight: normal; }
.footer { background: #b27847; color: #fff; }
